### Property

# GimpUi ChainButton:icon-size

#### Declaration

    property icon-size: Gtk.IconSize [ read, write, construct ]

#### Description [src]

The chain button icon size.

Type: | `GtkIconSize`
Available since: | 2.10.10

Setter method | `gimp_chain_button_set_icon_size()`
Getter method | `gimp_chain_button_get_icon_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no